{
	"changelogsHeader": "新機能、変更点、バグ修正は下記からご確認ください。",
	"viewChanges": "{{count}} 回の変更点を見る",
	"releasedAgo": "{{timespan}} にリリース",
	"added": "追加",
	"fixed": "修正",
	"removed": "削除",
	"none": "なし",
	"changelogNotFound": "変更点が存在しません",
	"backToList": "<a href=\"/changelogs\">こちら</a>をクリックすると、変更履歴の一覧に戻ります。"
}
